## r-cran-statmod 1.4.24

=== DESCRIPTION ===
Package: statmod
Version: 1.4.24
Date: 2016-02-01
Title: Statistical Modeling
Author: Gordon Smyth [cre, aut], Yifang Hu [ctb], Peter Dunn [ctb], Belinda Phipson [ctb], Yunshun Chen [ctb]
Maintainer: Gordon Smyth <smyth@wehi.edu.au>
Depends: R (>= 1.6.1)
Imports: stats, graphics
Suggests: MASS, tweedie
Description: A collection of algorithms and functions to aid statistical modeling. Includes growth curve comparisons, limiting dilution analysis (aka ELDA), mixed linear models, heteroscedastic regression, inverse-Gaussian probability calculations, Gauss quadrature and a secure convergence algorithm for nonlinear models.  Includes advanced generalized linear model functions that implement secure convergence, dispersion modeling and Tweedie power-law families. 
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2016-02-02 06:14:35 UTC; smyth
Repository: CRAN
Date/Publication: 2016-02-02 12:30:14

## r-cran-statmod 1.4.18

=== debian/changelog ===
r-cran-statmod (1.4.18-1) unstable; urgency=low

  * Initial release. (Closes: #565453)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 02 Oct 2013 15:40:39 +0200

=== debian/control ===
Source: r-cran-statmod
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.4
Homepage: http://cran.r-project.org/web/packages/statmod/index.html
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-statmod.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-statmod.git

Package: r-cran-statmod
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Description: GNU R package providing various statistical modeling functions
 This R package provides various statistical modeling functions including
 growth curve comparisons, limiting dilution analysis, mixed linear models,
 heteroscedastic regression, Tweedie family generalized linear models, the
 inverse-Gaussian distribution and Gauss quadrature.

=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./" \
	    http://cran.r-project.org/src/contrib/statmod_([-\d\.]*)\.tar.gz

## r-cran-statmod 1.4.20

=== debian/changelog ===
r-cran-statmod (1.4.20-1) unstable; urgency=medium

  * Imported Upstream version 1.4.20
  * debian/copyright: reflect upstream changes.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 12 Jun 2014 10:26:20 +0200

r-cran-statmod (1.4.19-1) unstable; urgency=medium

  * Imported Upstream version 1.4.19
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 23 Apr 2014 15:50:32 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://cran.r-project.org/web/packages/statmod/index.html
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-statmod.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-statmod.git

## r-cran-statmod 1.4.21

=== debian/changelog ===
r-cran-statmod (1.4.21-1) unstable; urgency=medium

  * Imported Upstream version 1.4.21
  * d/control: overhaul short and long descriptions.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * d/copyright: update copyright dates.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 30 Apr 2015 15:18:26 +0200

=== debian/control ===
Source: r-cran-statmod
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.6
Homepage: http://cran.r-project.org/web/packages/statmod/index.html
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-statmod.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-statmod.git

Package: r-cran-statmod
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Description: GNU R package providing algorithms and functions for statistical modeling
 This R package provides a collection of algorithms and functions to aid
 statistical modeling. It includes growth curve comparisons, limiting dilution
 analysis (aka ELDA), mixed linear models, heteroscedastic regression,
 inverse-Gaussian probability calculations, Gauss quadrature and a secure
 convergence algorithm for nonlinear models. It also includes advanced
 generalized linear model functions that implement secure convergence,
 dispersion modeling and Tweedie power-law families.

## r-cran-statmod 1.4.24

=== debian/changelog ===
r-cran-statmod (1.4.24-1) unstable; urgency=medium

  * Imported Upstream version 1.4.24
  * d/control: use secure URLs for Vcs-*.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 08 Feb 2016 13:50:22 +0100

r-cran-statmod (1.4.23-1) unstable; urgency=medium

  * Imported Upstream version 1.4.23

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 06 Jan 2016 16:45:11 +0100

r-cran-statmod (1.4.22-1) unstable; urgency=medium

  * Imported Upstream version 1.4.22

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 02 Nov 2015 22:58:46 +0100

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://cran.r-project.org/web/packages/statmod/index.html
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-statmod.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-statmod.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-statmod.git
+Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-statmod.git
 
 Package: r-cran-statmod
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

# Use hardening flags for linking
include /usr/share/dpkg/buildflags.mk
makeFlags="LDFLAGS=$(LDFLAGS)"

include /usr/share/R/debian/r-cran.mk

## r-cran-statmod 1.4.25

=== debian/changelog ===
r-cran-statmod (1.4.25-1) unstable; urgency=medium

  * Imported Upstream version 1.4.25
  * d/control:
    + bump Standards-Version to 3.9.8, no changes needed.
    + add missing ${misc:Depends}.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 08 Aug 2016 16:20:02 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://cran.r-project.org/web/packages/statmod/index.html
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-statmod.git
 Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-statmod.git
 
 Package: r-cran-statmod
 Architecture: any
-Depends: ${shlibs:Depends}, ${R:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
 Description: GNU R package providing algorithms and functions for statistical modeling
  This R package provides a collection of algorithms and functions to aid
  statistical modeling. It includes growth curve comparisons, limiting dilution

## r-cran-statmod 1.4.27

=== debian/changelog ===
r-cran-statmod (1.4.27-1) unstable; urgency=medium

  * New upstream version 1.4.27
  * Bump to debhelper compat level 10.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 24 Nov 2016 11:16:48 +0100

r-cran-statmod (1.4.26-1) unstable; urgency=medium

  * Imported Upstream version 1.4.26

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 06 Sep 2016 10:40:03 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
+Build-Depends: debhelper (>= 10), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.8
 Homepage: http://cran.r-project.org/web/packages/statmod/index.html
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-statmod.git

## r-cran-statmod 1.4.30

=== DESCRIPTION ===
Package: statmod
Version: 1.4.30
Date: 2017-06-16
Title: Statistical Modeling
Author: Gordon Smyth [cre, aut], Yifang Hu [ctb], Peter Dunn [ctb], Belinda Phipson [ctb], Yunshun Chen [ctb]
Maintainer: Gordon Smyth <smyth@wehi.edu.au>
Depends: R (>= 1.6.1)
Imports: stats, graphics
Suggests: MASS, tweedie
Description: A collection of algorithms and functions to aid statistical modeling. Includes growth curve comparisons, limiting dilution analysis (aka ELDA), mixed linear models, heteroscedastic regression, inverse-Gaussian probability calculations, Gauss quadrature and a secure convergence algorithm for nonlinear models.  Includes advanced generalized linear model functions that implement secure convergence, dispersion modeling and Tweedie power-law families. 
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2017-06-17 23:53:15 UTC; smyth
Repository: CRAN
Date/Publication: 2017-06-18 14:56:34 UTC

=== debian/changelog ===
r-cran-statmod (1.4.30-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 09:56:58 +0000

r-cran-statmod (1.4.30-1) unstable; urgency=medium

  * New upstream version 1.4.30
  * d/control:
    + Remove useless build-dep on r-base-dev (provided by dh-r).
    + Bump to Standards-Version 4.0.0.
  * d/README.source: new file documenting the origin of data/welding.rda.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 30 Jun 2017 15:30:22 +0200

r-cran-statmod (1.4.29-1) unstable; urgency=medium

  * New upstream version 1.4.29.
  * Switch from cdbs to dh-r.
  * Add autopkgtests (simply run tests/*.R).
  * d/control:
    + Use canonical URL for Vcs-Browser.
    + Use canonical URL for homepage of CRAN packages.
  * d/copyright: use secure URL for format.
  * d/watch:
    + Drop upstream version mangling.
    + Bump to format version 4.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 08 Jun 2017 17:34:19 +0200

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.8
-Homepage: http://cran.r-project.org/web/packages/statmod/index.html
+Build-Depends: debhelper (>= 10), dh-r
+Standards-Version: 4.0.0
+Homepage: https://cran.r-project.org/package=statmod
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-statmod.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-statmod.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-statmod.git
 
 Package: r-cran-statmod
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package providing algorithms and functions for statistical modeling
  This R package provides a collection of algorithms and functions to aid
  statistical modeling. It includes growth curve comparisons, limiting dilution

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/statmod_([-\d\.]*)\.tar.gz

## r-cran-statmod 1.4.32

=== debian/changelog ===
r-cran-statmod (1.4.32-1) unstable; urgency=medium

  * New upstream version 1.4.32
  * Update long package description
  * Bump to debhelper compat level 12
  * Add Testsuite: autopkgtest-pkg-r
  * Add Rules-Requires-Root: no
  * Bump to S-V 4.3.0

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 02 Jul 2019 14:16:07 +0200

r-cran-statmod (1.4.30-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 22 Jun 2018 23:55:41 +0200

=== debian/control ===
Source: r-cran-statmod
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-statmod
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-statmod.git
Homepage: https://cran.r-project.org/package=statmod
Testsuite: autopkgtest-pkg-r
Rules-Requires-Root: no

Package: r-cran-statmod
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing algorithms and functions for statistical modeling
 This R package provides a collection of algorithms and functions to aid
 statistical modeling. Includes limiting dilution analysis (aka ELDA), growth
 curve comparisons, mixed linear models, heteroscedastic regression,
 inverse-Gaussian probability calculations, Gauss quadrature and a secure
 convergence algorithm for nonlinear models. Also includes a number of advanced
 generalized linear model functions including new Tweedie and Digamma glm
 families and a secure convergence algorithm.

## r-cran-statmod 1.4.33

=== debian/changelog ===
r-cran-statmod (1.4.33-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2020 21:45:38 +0100

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-statmod
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-statmod.git
 Homepage: https://cran.r-project.org/package=statmod
-Testsuite: autopkgtest-pkg-r
 Rules-Requires-Root: no
 
 Package: r-cran-statmod

## r-cran-statmod 1.4.34

=== DESCRIPTION ===
Package: statmod
Version: 1.4.34
Date: 2020-02-16
Title: Statistical Modeling
Author: Gordon Smyth [cre, aut], Yifang Hu [ctb], Peter Dunn [ctb], Belinda Phipson [ctb], Yunshun Chen [ctb]
Maintainer: Gordon Smyth <smyth@wehi.edu.au>
Depends: R (>= 3.0.0)
Imports: stats, graphics
Suggests: MASS, tweedie
Description: A collection of algorithms and functions to aid statistical modeling. Includes limiting dilution analysis (aka ELDA), growth curve comparisons, mixed linear models, heteroscedastic regression, inverse-Gaussian probability calculations, Gauss quadrature and a secure convergence algorithm for nonlinear models. Also includes advanced generalized linear model functions including Tweedie and Digamma distributional families and a secure convergence algorithm.
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2020-02-16 10:22:25 UTC; smyth
Repository: CRAN
Date/Publication: 2020-02-17 16:40:02 UTC

=== debian/changelog ===
r-cran-statmod (1.4.34-1) unstable; urgency=medium

  * New upstream version 1.4.34
  * Bump S-V to 4.5.0
  * Add lintian override for library-not-linked-against-libc

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 20 Feb 2020 19:48:48 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-statmod
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-statmod.git
 Homepage: https://cran.r-project.org/package=statmod

## r-cran-statmod 1.4.35

=== debian/changelog ===
r-cran-statmod (1.4.35-1) unstable; urgency=medium

  * New upstream version 1.4.35
  * Bump to debhelper 13

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 22 Oct 2020 12:32:23 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
 Standards-Version: 4.5.0

## r-cran-statmod 1.4.36

=== DESCRIPTION ===
Package: statmod
Version: 1.4.36
Date: 2021-05-10
Title: Statistical Modeling
Author: Gordon Smyth [cre, aut], Yifang Hu [ctb], Peter Dunn [ctb], Belinda Phipson [ctb], Yunshun Chen [ctb]
Maintainer: Gordon Smyth <smyth@wehi.edu.au>
Depends: R (>= 3.0.0)
Imports: stats, graphics
Suggests: MASS, tweedie
Description: A collection of algorithms and functions to aid statistical modeling. Includes limiting dilution analysis (aka ELDA), growth curve comparisons, mixed linear models, heteroscedastic regression, inverse-Gaussian probability calculations, Gauss quadrature and a secure convergence algorithm for nonlinear models. Also includes advanced generalized linear model functions including Tweedie and Digamma distributional families and a secure convergence algorithm.
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2021-05-10 10:41:09 UTC; smyth
Repository: CRAN
Date/Publication: 2021-05-10 11:20:05 UTC

=== debian/changelog ===
r-cran-statmod (1.4.36-1) unstable; urgency=medium

  * New upstream version 1.4.36
  * Bump S-V to 4.6.0

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 23 Aug 2021 00:09:07 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-statmod
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-statmod.git
 Homepage: https://cran.r-project.org/package=statmod

## r-cran-statmod 1.4.37

=== debian/changelog ===
r-cran-statmod (1.4.37-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Team upload.
  * Add salsa-ci file

  [ Nilesh Patra ]
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * New upstream version 1.4.37

 -- Nilesh Patra <nilesh@debian.org>  Fri, 19 Aug 2022 18:26:54 +0530

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-statmod
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-statmod.git
 Homepage: https://cran.r-project.org/package=statmod

## r-cran-statmod 1.5.0

=== DESCRIPTION ===
Package: statmod
Version: 1.5.0
Date: 2022-12-28
Title: Statistical Modeling
Author: Gordon Smyth [cre, aut], Lizhong Chen [aut], Yifang Hu [ctb], Peter Dunn [ctb], Belinda Phipson [ctb], Yunshun Chen [ctb]
Maintainer: Gordon Smyth <smyth@wehi.edu.au>
Depends: R (>= 3.0.0)
Imports: stats, graphics
Suggests: MASS, tweedie
Description: A collection of algorithms and functions to aid statistical modeling. Includes limiting dilution analysis (aka ELDA), growth curve comparisons, mixed linear models, heteroscedastic regression, inverse-Gaussian probability calculations, Gauss quadrature and a secure convergence algorithm for nonlinear models. Also includes advanced generalized linear model functions including Tweedie and Digamma distributional families, secure convergence and exact distributional calculations for unit deviances.
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2022-12-28 00:45:50 UTC; smyth
Repository: CRAN
Date/Publication: 2023-01-06 10:00:12 UTC

=== debian/changelog ===
r-cran-statmod (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:42:13 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-statmod
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-statmod
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-statmod.git
+Homepage: https://cran.r-project.org/package=statmod
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-statmod
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-statmod.git
-Homepage: https://cran.r-project.org/package=statmod
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-statmod
 Architecture: any

=== debian/tests/control ===
Tests: generic
Depends: @,
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/statmod_([-\d\.]*)\.tar.gz

## r-cran-statmod 1.5.1

=== debian/changelog ===
r-cran-statmod (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Feb 2026 17:27:13 +0900

=== debian/control ===
Source: r-cran-statmod
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-statmod
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-statmod.git
Homepage: https://cran.r-project.org/package=statmod
Rules-Requires-Root: no

Package: r-cran-statmod
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R package providing algorithms and functions for statistical modeling
 This R package provides a collection of algorithms and functions to aid
 statistical modeling. Includes limiting dilution analysis (aka ELDA), growth
 curve comparisons, mixed linear models, heteroscedastic regression,
 inverse-Gaussian probability calculations, Gauss quadrature and a secure
 convergence algorithm for nonlinear models. Also includes a number of advanced
 generalized linear model functions including new Tweedie and Digamma glm
 families and a secure convergence algorithm.

=== debian/tests/control ===
Tests: generic
Restrictions: allow-stderr
Depends:
 @,
 r-cran-mass,
